{
  "user_id": 4762864,
  "username": "unnikked",
  "role": "mixerista",
  "display_name": "Nicola",
  "channel_labels": [
    "I canali della batteria (kick",
    "drum",
    "pan",
    "tom",
    "etc)"
  ],
  "mix_labels": [
    "Aux batteria"
  ],
  "setup_completed": true,
  "created_at": 1762198047.365003,
  "created_at_str": "2025-11-03 20:27:27",
  "last_updated": 1762799485.4542227,
  "last_updated_str": "2025-11-10 19:31:25"
}